en:
  dunlop:
    duration:
      seconds: Second
      minutes: Minute
      hours: Hour
      days: Day
      weeks: Week
      months: Month
      years: Year
      plural:
        seconds: Seconds
        minutes: Minutes
        hours: Hours
        days: Days
        weeks: Weeks
        months: Months
        years: Years

